{
  "itemId" : "_z-udMAJEEe2uDM_PUg50xA",
  "contextList" : [ {
    "contextName" : "DEV",
    "repoId" : "_Oh1SkPttEeynKOJ8XFoVpQ",
    "parameterList" : [ {
      "id" : "_OiD8EfttEeynKOJ8XFoVpQ",
      "name" : "s3_access_key"
    }, {
      "id" : "_OiD8EvttEeynKOJ8XFoVpQ",
      "name" : "s3_secret_key"
    } ]
  }, {
    "contextName" : "Default",
    "repoId" : "_Oh1SkPttEeynKOJ8XFoVpQ",
    "parameterList" : [ {
      "id" : "_OiD8FPttEeynKOJ8XFoVpQ",
      "name" : "s3_access_key"
    }, {
      "id" : "_OiD8FfttEeynKOJ8XFoVpQ",
      "name" : "s3_secret_key"
    } ]
  } ]
}